## ltx 0.0.5

=== debian/changelog ===
ltx (0.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Apr 2011 07:51:02 +0200

ltx (0.0.4+20110330-1) unstable; urgency=low

  * New snapshot from upstream VCS.

  [ Jonas Smedegaard ]
  * Bump policy compliance to standards-version 3.9.2.
  * Bump copyright file format to draft 174 of DEP-5.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 11:58:01 +0200

ltx (0.0.4~9ef35a-2) unstable; urgency=low

  * Fix tie proper email addresses to artist and real name of upstream
    author, as per request.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Update copyright file: Rewrite w/ Subversion draft rev.173 of DEP5.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Mar 2011 15:23:09 +0100

ltx (0.0.4~9ef35a-1) experimental; urgency=low

  * New upstream (Git snapshot tagged as) release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Jan 2011 19:49:53 +0100

ltx (0.0.2~99f64d-2) experimental; urgency=low

  * Fix gitignore /.pc (not bogus raw).
  * Rename binary package to match micro-policy Node naming scheme:
    libnode-PKG.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 12:44:19 +0100

ltx (0.0.2~99f64d-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611318.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 01:32:08 +0100
