=== debian/control ===
Source: ltx
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/astro/ltx
Vcs-Git: git://git.debian.org/git/collab-maint/ltx
Vcs-Browser: http://git.debian.org/?p=collab-maint/ltx.git

Package: libnode-ltx
Architecture: all
Depends: ${misc:Depends},
 libnode-node-expat,
 nodejs
Description: XML DOM builder library for Node
 Node is an event-based server-side JavaScript engine.
 .
 Less-Than XML (ltx) is an XML DOM builder library for Node.
