## ltx 0.1.1

=== debian/changelog ===
ltx (0.1.1-2) unstable; urgency=low

  * Bump debhelper compatilibity level to 7.
  * Drop obsolete libnode-node-expat fallback dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2011 16:32:09 +0700

ltx (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Depend on node-node-expat favored over legacy package name
    libnode-node-expat.
  * Rename libnode-ltx → node-ltx. Replace and conflict with (and
    temporarily provide) old package name.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Drop obsolete patch ch.
  * Update copyright file:
    + New upstream license: Expat.
    + Quote license names in comment.
  * Update package relations:
    + Relax build-depend unversioned on debhelper and cdbs (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 00:04:23 +0700

ltx (0.0.5-2) unstable; urgency=low

  * Add patch to not quote ' and " for vanilla text nodes.
  * Tighten build-dependency on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Aug 2011 10:49:48 +0200
