=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+libpkgname = node-ltx
+
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
@@ -27,6 +29,6 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/ltx/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 6a5df1a07d6b575d6b5b03de9da4829f
+DEB_UPSTREAM_TARBALL_MD5 = d09a301da8caab0cbffffc777296d630
 
-DEB_INSTALL_DOCS_libnode-ltx += README.markdown
+DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
