## ltx 0.1.2

=== debian/changelog ===
ltx (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Enable regression tests (except currently failing parse-test.js).
    Build-depend on node-node-expat and node-vows.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2011 21:47:14 +0700
