=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  debhelper,
- dh-buildinfo
+ dh-buildinfo,
+ node-node-expat,
+ node-vows
 Standards-Version: 3.9.2
 Homepage: https://github.com/astro/ltx
 Vcs-Git: git://git.debian.org/git/collab-maint/ltx
