=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 
 libpkgname = node-ltx
 
+CDBS_BUILD_DEPENDS += , node-node-expat, node-vows
+
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
@@ -29,6 +31,10 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/ltx/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = d09a301da8caab0cbffffc777296d630
+DEB_UPSTREAM_TARBALL_MD5 = fe5aaa8236b0ff0a8c27c192ccaed1bb
+
+# TODO: Simply do "vows --spec" when upstream issue#6 is solved
+build/$(libpkgname)::
+	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,find test -type f -name '*.js' -not -name parse-test.js -exec vows '{}' +)
 
 DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
