=== debian/watch ===
version=3
http://githubredir.debian.net/github/astro/ltx .*/v(\d.*).tar.gz
