## ltx 0.1.3

=== debian/changelog ===
ltx (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to use more flexible regex.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2012 17:09:54 +0100
