=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/ltx/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = fe5aaa8236b0ff0a8c27c192ccaed1bb
+DEB_UPSTREAM_TARBALL_MD5 = f1d87b16370e982ab3c4b2f55e3e8434
 
 # TODO: Simply do "vows --spec" when upstream issue#6 is solved
 build/$(libpkgname)::
