## ltx 0.2.0

=== debian/changelog ===
ltx (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Bump copyright file format to 1.0.
  * Update package relations:
    + Drop obsolete transitional conflicts/replaces/provides against
      libnode-ltx.
    + Declare dependencies CDBS-style in rules file.
    + Depend on node-sax.
    + Suggest (not yet packaged) node-easysax and node-xml.
    + Enhance (not yet packaged) browserify.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Mar 2012 13:10:11 +0200
