=== debian/control ===
Source: ltx
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.72~),
 debhelper,
 dh-buildinfo,
 node-node-expat,
 node-vows
Standards-Version: 3.9.3
Homepage: https://github.com/astro/ltx
Vcs-Git: git://git.debian.org/git/collab-maint/ltx
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ltx.git

Package: node-ltx
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Enhances: ${cdbs:Enhances}
Description: XML DOM builder library for Node
 Node is an event-based server-side JavaScript engine.
 .
 Less-Than XML (ltx) is an XML DOM builder library for Node.
