=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,11 @@
 
 libpkgname = node-ltx
 
-CDBS_BUILD_DEPENDS += , node-node-expat, node-vows
+deps = node-node-expat
+CDBS_BUILD_DEPENDS += , $(deps), node-vows
+CDBS_DEPENDS_$(libpkgname) = $(deps), node-sax, nodejs
+CDBS_SUGGESTS_$(libpkgname) = node-easysax, node-xml
+CDBS_ENHANCES_$(libpkgname) = browserify
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -31,7 +35,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/ltx/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = f1d87b16370e982ab3c4b2f55e3e8434
+DEB_UPSTREAM_TARBALL_MD5 = 41496675c929590ab0e9d64a46550ef0
 
 # TODO: Simply do "vows --spec" when upstream issue#6 is solved
 build/$(libpkgname)::
