=== debian/watch ===
version=3
http://githubredir.debian.net/github/astro/ltx .*?(\d[^/]*).tar.gz
