## ltx 2.4.2

=== debian/changelog ===
ltx (2.4.2-1) unstable; urgency=low

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch and rules files to directly use github.com URL (not
    githubredir.debian.net).
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover recent years.
    + Bump packaging icense to GPL-3+.
  * Update package relations:
    + Build-depend on licensecheck, to always check copyright during
      build.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
    + Suggest (not depend on) node-sax.
    + Build-depend on and suggest (not depend on) node-node-expat.
    + Stop suggest XML parser libraries not in Debian.
    + Mention suggested packages in long description.
  * Declare compliance with Debian Policy 3.9.8.
  * Have git-buildpackage ignore any .git* file.
  * Add README.source emphasizing that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update Homepage and source URLs.
  * Move package VCS to pkg-javascript team.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#s786450.
  * Add lintian override regarding debhelper 9.
  * Update watch file:
    + Bump to version 4.
    + Use Github pattern.
    + Mention uscan and gpb in usage comment.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Stop suppress versioned debhelper build-dependency (done in CDBS
    now).
  * Simplify testsuite execution.
  * Add patch 2001 to skip missing parsers.
  * Fix run testsuite only once.
  * Update extension of upstream README.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Aug 2016 15:01:41 +0200
