=== debian/control ===
Source: ltx
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 node-vows,
 node-sax,
 node-node-expat
Standards-Version: 3.9.8
Homepage: http://node-xmpp.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/ltx
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/ltx.git

Package: node-ltx
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Enhances: ${cdbs:Enhances}
Description: XML DOM builder library for Node
 Node is an event-based server-side JavaScript engine.
 .
 Less-Than XML (ltx) is an XML DOM builder library for Node.
 .
 Parsing with support for advanced XML features (but slower) requires
 either of the packages node-sax node-node-expat.
