=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011-2013, 2016 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Less-Than XML
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = node-ltx

# Needed by upstream testsuite
bdeps-test = node-vows

# Needed by upstream build and (seldom) at runtime
deps-suggest = node-sax, node-node-expat

# Needed (always) at runtime
depends = nodejs

CDBS_BUILD_DEPENDS +=, $(bdeps-test), $(deps-suggest)
CDBS_DEPENDS_$(pkg) = $(depends)
CDBS_SUGGESTS_$(pkg) = $(deps-suggest)
CDBS_ENHANCES_$(pkg) = browserify

build/$(pkg):: debian/stamp-build
debian/stamp-build:
	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,vows --spec)
	touch $@
clean::
	rm -f debian/stamp-build

DEB_INSTALL_DOCS_$(pkg) += README.md
