=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ltx-$1.tar.gz%" \
 https://github.com/node-xmpp/ltx/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
