## ltx 2.6.2

=== debian/changelog ===
ltx (2.6.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:17 +0100

ltx (2.6.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations: Fix recommend node-inherits.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jan 2017 19:16:13 +0100

ltx (2.4.2-2) unstable; urgency=medium

  * Fix install all code files.
    Closes: Bug#848823. Thanks to Nicolas George.
  * Update watch file: Use substitution string @PACKAGE@.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jan 2017 17:37:48 +0100
