=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2013, 2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2013, 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Less-Than XML
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,11 +27,13 @@
 # Needed by upstream build and (seldom) at runtime
 deps-suggest = node-sax, node-node-expat
 
-# Needed (always) at runtime
+# Needed (always/often) at runtime
 depends = nodejs
+recommends = node-inherits
 
 CDBS_BUILD_DEPENDS +=, $(bdeps-test), $(deps-suggest)
 CDBS_DEPENDS_$(pkg) = $(depends)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(deps-suggest)
 CDBS_ENHANCES_$(pkg) = browserify
